<?php
$page = input('mpage', '', 'add');
switch($page){
	case 'add':
		echo ossn_view_form('wpage/add', array(
    		'action' => ossn_site_url() . 'action/worlds/add',
		));
		break;
	case 'list':
		echo ossn_plugin_view('wpage/list');
		break;		
	case 'edit':
		echo ossn_view_form('wpage/edit', array(
    		'action' => ossn_site_url() . 'action/worlds/edit',
		));	
		break;		
}	